td{
font-family:verdana;
font-size:8pt;
}
.wh{
color:white;
text-decoration:none;
}
.s1{
color:#2E5897;
}
.menu1 {
	color:#0000D1; font-weight:bold;
}
A.menu1:visited {
	color:#0000D1; font-weight:bold;
}
A.menu1:active {
	color:#0000FF; font-weight:bold;
}
A.menu1:hover {
	color:#0000FF; font-weight:bold;
}
.menu2{
color:#0000FF;
font-family:arial;
font-size:10pt;
}
.menu4 {
	font-family:arial; font-weight:bold; text-decoration:none; font-size:8pt; COLOR:#0000D1;
}
A.menu4:visited {
	COLOR: #0000D1
}
A.menu4:active {
	COLOR: #0000FF
}
A.menu4:hover {
	COLOR: #0000FF
}
.whitelink{
color:#FFFFFF;
font-family:arial; font-weight:bold; text-decoration:none; font-size:8pt;
}
.more{
color:#FC6E0B;
font-weight:bold;
}
.busines{
font-family:arial;
font-size:10pt;
color:#FC6E0B;
font-weight:bold;
}
.b{
color:#0000D1;
}
.menu3 {
	font-family:arial; font-weight:bold; font-size:8pt; COLOR:#0000FF;
}
A.menu3:visited {
	COLOR: #0000FF
}
A.menu3:active {
	COLOR: #0000FF
}
A.menu3:hover {
	COLOR: #0000FF
}
.menu5 {
	font-family:arial; font-weight:normal; font-size:8pt; COLOR:#0000FF;
}
A.menu5:visited {
	COLOR: #0000FF
}
A.menu5:active {
	COLOR: #0000FF
}
A.menu5:hover {
	COLOR: #0000FF
}
.menu6 {
	font-family:arial; font-weight:normal; font-size:11pt; COLOR:#0000D1;
}
A.menu6:visited {
	COLOR: ##0000D1
}
A.menu6:active {
	COLOR: #0000FF
}
A.menu6:hover {
	COLOR: #0000FF
}
.menu7 {
	font-family:arial; font-weight:bold; font-size:8pt; COLOR:green;
}
A.menu7:visited {
	COLOR: green
}
A.menu7:active {
	COLOR: green
}
A.menu7:hover {
	COLOR: green
}
.f{font-family: Verdana, Arial; font-size: 10pt; background: #DEEEFF; color: #000000; border-color: #DEEEFF #DEEEFF #DEEEFF #DEEEFF; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}